<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="30" start.y="13" goal.x="46" goal.y="36" size="1.29"/>
        <agent id="1" start.x="41" start.y="12" goal.x="2" goal.y="32" size="0.43"/>
        <agent id="2" start.x="6" start.y="11" goal.x="33" goal.y="25" size="0.78"/>
        <agent id="3" start.x="6" start.y="3" goal.x="41" goal.y="36" size="1.59"/>
        <agent id="4" start.x="13" start.y="27" goal.x="34" goal.y="16" size="1.78"/>
        <agent id="5" start.x="48" start.y="32" goal.x="31" goal.y="9" size="0.68"/>
        <agent id="6" start.x="55" start.y="1" goal.x="15" goal.y="35" size="1.46"/>
        <agent id="7" start.x="25" start.y="27" goal.x="9" goal.y="33" size="1.80"/>
        <agent id="8" start.x="8" start.y="22" goal.x="44" goal.y="1" size="1.47"/>
        <agent id="9" start.x="23" start.y="9" goal.x="44" goal.y="15" size="0.79"/>
    </agents>
</root>
